package: git.loafle.net/overflow/probe
import:
- package: git.loafle.net/commons/logging-go
- package: git.loafle.net/commons/configuration-go
- package: git.loafle.net/commons/rpc-go
- package: git.loafle.net/commons/server-go
